Bug 26678 - When putting an item into manual transfer, tabs from detail view show in table
Summary: When putting an item into manual transfer, tabs from detail view show in table
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Owen Leonard
QA Contact: Katrin Fischer
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2020-10-14 12:07 UTC by Katrin Fischer
Modified: 2020-11-13 21:00 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
20.11.00


Attachments
Bug 26678: Remove incorrect include file from table of transfers (1.58 KB, patch)
2020-10-21 03:39 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 26678: Remove incorrect include file from table of transfers (1.63 KB, patch)
2020-10-25 01:56 UTC, David Nind
Details | Diff | Splinter Review
Bug 26678: Remove incorrect include file from table of transfers (1.69 KB, patch)
2020-10-25 02:02 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2020-10-14 12:07:56 UTC
The tabs from the detail view show up in the tranfer table. (Use the transfer feature from the circulation start page to see this).
Comment 1 Owen Leonard 2020-10-21 03:39:55 UTC
Created attachment 112086 [details] [review]
Bug 26678: Remove incorrect include file from table of transfers

This patch removes a mistakenly-added include file from the transfer
template which was resulting in a menu being shown in the wrong place.

To test, apply the patch and go to Circulation -> Transfer.

- Submit an item for transfer.
- In the table of transferred items you should see the title of the
  item linked to the bibliographic details page.
Comment 2 David Nind 2020-10-25 01:56:59 UTC
Created attachment 112449 [details] [review]
Bug 26678: Remove incorrect include file from table of transfers

This patch removes a mistakenly-added include file from the transfer
template which was resulting in a menu being shown in the wrong place.

To test, apply the patch and go to Circulation -> Transfer.

- Submit an item for transfer.
- In the table of transferred items you should see the title of the
  item linked to the bibliographic details page.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2020-10-25 02:02:20 UTC
Created attachment 112450 [details] [review]
Bug 26678: Remove incorrect include file from table of transfers

This patch removes a mistakenly-added include file from the transfer
template which was resulting in a menu being shown in the wrong place.

To test, apply the patch and go to Circulation -> Transfer.

- Submit an item for transfer.
- In the table of transferred items you should see the title of the
  item linked to the bibliographic details page.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2020-10-25 23:08:19 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-11-13 21:00:52 UTC
does not apply cleanly to 20.05.x, no backport